body,html,.wrapper{  font-family:arial;}
.alert-message{min-height:4rem;}
.com-content-article.item-page .acym_form label{display:flex;gap:1rem;}
.com-content-article.item-page .acym_form label span{display:inline-block;width:3.5rem;}
.com-content-article.item-page .acam_lists{display:none;}
#page{padding-top:75px;}
.navbar-fixed-top .container{display:flex;justify-content:space-between;align-items:center;}
.navbar-brand .custom a {white-space:nowrap;}
.btn-black{background:black;color:white;border-radius:0;margin-bottom:16px;transition:all 0.3s;}
#top-toolbar{display:none;}
#top-toolbar ul{display:flex;}
#top-toolbar ul li a{white-space: nowrap;color:#333;font-weight:bold;}
#panel-overview li a.componentlink,#panel-overview li.default,#top-toolbar li a.componentlink,#top-toolbar li.default,li > a[data-class*="nomenu"],#top-toolbar li.item-556 a.anchorlink,#panel-overview li.item-556 a.anchorlink{display:none;}
#top-toolbar li.item-556 a.componentlink,#panel-overview li.item-556 a.componentlink{display:block;}
#mm-sidebar{z-index:400;}
.items-row{margin-bottom:40px;}
#headerimg p{margin:0;padding:0;}
.boldtitle anchor{position:absolute;top:-1.4rem;}
.boldtitle .article-header h2,h2,.fullwidth .article-header h2,.article-header h2{font-size:2.4rem;font-weight:bold;}
#social{text-align: center; color: #333; display: flex; justify-content: space-between; gap:1rem;flex-wrap:wrap;}
#social > div {width:8rem;}
#social > div:nth-child(odd){margin-left:calc(50% - 9rem);}
#social > div:nth-child(even){margin-right:calc(50% - 9rem);}
#social > div a {display:flex;gap:0.3rem;justify-content: left;align-items:center;color:#333;transition:all 0.4s;font-size:0.88rem;}
#social > div a i{font-size:1.2rem;}
#social > div a:hover{color:#888;}
i.fa{font-size:2rem;}
.upcoming-mod > div > h4{font-size:1.4rem;font-weight:bold;}
.upcoming-mod ul{margin-left:0;}
.upcoming-content{display:flex;background:#75B2D9;color:#fff;padding:0.5rem 1rem;border-radius:0.5rem;gap:1rem;margin-bottom:0.5rem;}
.upcoming-date .daydate{margin-top:12px;font-size:2rem;font-weight:bold;}
.upcoming-date .monthdate{font-size:1rem;}
.upcoming-info h4 {color:#fff;font-size:1.4rem;font-weight:bold;margin-bottom:1px;}
.upcoming-info p {margin-bottom:8px;}
.upcoming-info a {font-weight:bold;color:#ffffff;transition:all 0.3s;}
.upcoming-info a:hover {color:#333;}
.upcoming-mod .mod-articles-group:last-child ul,.mod-articles-group:last-child .upcoming-content{margin-bottom:0;padding-bottom:0;}

.lazylink{background-size:cover;position:relative;}
.fullwidth .article-header {position:absolute;z-index:100;padding:1.5rem 0;color:white;top:0;width:100%;}
.fullwidth .article-header h2{padding-left:6px;}
.carousel-indicators{margin-bottom:0;}
.fullwidth img{width:100%;}
.youtubebox,.youtubebox .col-12{padding:0 !important;}
.youtubebox h2{width:100%;color:white;text-align:left;padding-left:30px;position:absolute;top:2%;}
.carousel{padding-bottom:2rem;}
.carousel-control{top:0;bottom:50%;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{top:180px;}
.slide-content{padding:0;}
#slider_about .slide-content{top:0;display:flex;justify-content:flex-start;align-items:center;font-size:0.88rem;}
#slider_about .slide-content, #slider_aktuelles .slide-content{padding:1rem 1rem 0 1rem;}
#slider_about.carousel{padding-bottom:0;}
#slider_about .carousel-indicators,#slider_about .carousel-control,#slider_about .newsflash-title{display:none;}
.slide-content h4 {font-size:18px;font-weight:500;}
.slide-content p{margin-bottom:4px;}
#slider_bilder 
.popover{width:800px;height:auto;max-width:100%;}
.videowall .newsflash-title{text-align:center;}
.videowall.jcarousel{padding-bottom:60px;}
.videowall .moduletable{padding:80px 45px 15px;position:relative;}
.videowall .jcarousel-pagination a.active{background:white;}
.videowall .carousel-control .glyphicon-chevron-left,.videowall  .carousel-control .glyphicon-chevron-right{background:rgba(255,255,255,0.7);top:calc(100% - 50px);padding:20px 10px;}
.videowall .glyphicon-chevron-left{left:21px;}
.videowall .glyphicon-chevron-right{right:22px;}
.videowall .glyphicon-chevron-right:before,.videowall .glyphicon-chevron-left:before{top:22px;}
.videoplay{position:relative;cursor:pointer;margin-bottom:12px;}
.playbtn{position:absolute;opacity:0.5;width:20%;height:20%;left:40%;top:40%;transition:opacity 0.3s;pointer-events:none;}
.videoplay:hover .playbtn{opacity:1;}
.singlerow{display:none;}
.js-videoIframe{background:rgba(0,0,0,0.75);position:fixed;top:0;left:0;right:0;bottom:0;z-index:150;display:none;overflow-y:auto;}
.js-videoIframe iframe{ width: 100vw;height: 56.25vw; position: absolute;}
.closevideo{display:none;opacity:0.5;transition:opacity 0.4s;position:fixed;top:10px;left:10px;z-index:300;color:white;background:rgba(255,255,255,0.5);border-radius:5px;padding:0 25px;height:50px;}
.closevideo:hover{opacity:1;}
.closevideo i{font-size:36px;line-height:50px;display:block;cursor:pointer;}
.fullwidth .article-header h2{padding-right:15px;padding-left:15px;margin:0 auto;border:none;display:block;}
@media (min-width:768px){.fullwidth .article-header h2,.slide-content{width:750px}
.slide-content{left:calc(50% - 375px);line-height:1.2;padding:15px;}
.slide-content h4 {font-size:20px;}
.slide-content p{margin-bottom:8px;}
.fullwidth .article-header h2{color:white;}
.newsflash-title{color:white;}
#burger {display:none;}
#top-toolbar{display:block;}
#social{justify-content:center;}
#social > div {width:auto;margin:0 !important;}
#social{gap:3rem;}
.youtubebox h2{text-align:center;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{top:calc(100% - 45px);}
}
@media (min-width:992px){.fullwidth .article-header h2,.slide-content{width:970px}
.slide-content h4 {font-size:24px;}
.slide-content{left:calc(50% - 490px);line-height:1.3;padding:20px;}
.slide-content p{margin-bottom:12px;}
#slider_about .slide-content{font-size:1rem;}
.youtubebox h2{text-align:center;}

}
@media (min-width:1200px){
.fullwidth .article-header h2,.slide-content{width:1170px}
.slide-content{left:calc(50% - 590px);line-height:1.4;}
.slide-content h4 {font-size:30px;}
.slide-content p{margin-bottom:18px;}

}
@media (max-width:500px){
.tworows{display:none;}
.singlerow{display:block;}
}


